> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://api.docs.gooclaim.com/llms.txt.
> For full documentation content, see https://api.docs.gooclaim.com/llms-full.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://api.docs.gooclaim.com/_mcp/server.

# Workflow Policy Blocked

GET /workflow.policy_blocked

Reference: https://api.docs.gooclaim.com/api-reference/outbound-webhooks/workflow-policy-blocked/workflow-policy-blocked

## AsyncAPI Specification

```yaml
asyncapi: 2.6.0
info:
  title: Workflow Policy Blocked
  version: subpackage_workflowPolicyBlocked.workflowPolicyBlocked
channels:
  /workflow.policy_blocked:
    subscribe:
      operationId: workflow-policy-blocked-subscribe
      summary: publish
      message:
        name: publish
        title: publish
        payload:
          $ref: '#/components/schemas/WorkflowPolicyBlockedPublish'
servers:
  partner-endpoint:
    url: wss://yourcms.example.com/gooclaim/webhook
    protocol: wss
    x-default: true
components:
  schemas:
    ChannelsWorkflowPolicyBlockedPublishDataWorkflowType:
      type: string
      enum:
        - claim-status
        - pending-documents
        - query-reason
      title: ChannelsWorkflowPolicyBlockedPublishDataWorkflowType
    ChannelsWorkflowPolicyBlockedPublishData:
      type: object
      properties:
        workflow_id:
          type: string
        workflow_type:
          $ref: >-
            #/components/schemas/ChannelsWorkflowPolicyBlockedPublishDataWorkflowType
        claim_id_hash:
          type: string
      title: ChannelsWorkflowPolicyBlockedPublishData
    WorkflowPolicyBlockedPublish:
      type: object
      properties:
        event_id:
          type: string
        event_type:
          type: string
        tenant_id:
          type: string
        occurred_at:
          type: string
          format: date-time
        data:
          $ref: '#/components/schemas/ChannelsWorkflowPolicyBlockedPublishData'
      required:
        - event_id
        - event_type
        - tenant_id
        - occurred_at
        - data
      title: WorkflowPolicyBlockedPublish

```